<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "جدول مراجعة");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "جدول مراجعة");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "إضافة حدث جديد");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "ملاحظة: لن يتم تسجيل التغييرات إلا إذا قمت بتحديد");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "وقت البدء");
define('CALENDAR_EVENTS_END_TIME', "وقت النهاية");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "هل أنت متأكد أنك تريد حذف");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "حدث؟");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "يرجى ملء في التاريخ في شكل &quot;YYYY-MM-DD &#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "لا توجد سجلات. لا يمكن حذف الحدث.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "تحديد الأحداث ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "حذف الحدث");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "حذف الحدث ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "لا توجد سجلات. لا يمكن تحديث الحدث.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "الحدث تحديث");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "تحديث الحدث ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "لا توجد سجلات. لا يمكن تحديث قوائم المستخدم.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "تجديد قوائم العضو");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "تحديث قوائم المستخدم ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "لقد وصلت إلى حد الذاكرة من عدد من الأحداث التي يمكن أن تضاف في جلسة واحدة. للمتابعة، حفظ أية أحداث غير محفوظة وتحديث الصفحة.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "بدء الاستعلام المستخدم ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "الفئة");
define('MANAGE_EVENT_CATEGORIES_BTN', "إدارة الفئات");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "رجوع إلى إدارة الأحداث");
define('MANAGE_LOCATIONS_HEADING', "إدارة المواقع");
define('MANAGE_LOCATIONS_BTN', "إدارة المواقع");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "عرض التواريخ العبرية");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "إخفاء التواريخ العبرية");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "هل هذا حدث متكرر؟");
define('CALENDAR_EVENTS_SELECT_EVENT', "اختر الحدث");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "خلق حدث جديد");
define('CALENDAR_EVENTS_CATEGORIES', "الاقسام");
define('CALENDAR_EVENTS_EVENT_NAME', "اسم الحدث");
define('CALENDAR_EVENTS_EXAMPLE', "مثال: حفلة عيد ميلاد");
define('CALENDAR_EVENTS_EVENT_DATE', "تاريخ الحدث");
define('CALENDAR_EVENTS_END_DATE', "تاريخ الانتهاء");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "هذا الحدث يتكرر");
define('CALENDAR_EVENTS_DAILY', "اليومي");
define('CALENDAR_EVENTS_WEEKLY', "أسبوعي");
define('CALENDAR_EVENTS_MONTHLY', "شهريا");
define('CALENDAR_EVENTS_YEARLY', "سنوي");
define('CALENDAR_EVENTS_MON', "الإثنين");
define('CALENDAR_EVENTS_TUE', "الثلاثاء");
define('CALENDAR_EVENTS_WED', "تزوج");
define('CALENDAR_EVENTS_THU', "الخميس");
define('CALENDAR_EVENTS_FRI', "الجمعة");
define('CALENDAR_EVENTS_SAT', "جلسنا");
define('CALENDAR_EVENTS_SUN', "شمس");
define('CALENDAR_EVENTS_FIRST', "أول");
define('CALENDAR_EVENTS_SECOND', "ثانيا");
define('CALENDAR_EVENTS_THIRD', "الثالث");
define('CALENDAR_EVENTS_FOURTH', "رابع");
define('CALENDAR_EVENTS_LAST', "الاخير");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "كل حدث يمتد");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "أيام)");
define('CALENDAR_EVENTS_EVENT_TIME', "وقت الحدث");
define('CALENDAR_EVENTS_AM', "صباحا");
define('CALENDAR_EVENTS_PM', "مساء");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "هذا هو حدث طوال اليوم");
define('CALENDAR_EVENTS_LOCATION', "موقعك");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "ابدأ الكتابة للبحث عن المواقع الموجودة ، أو إنشاء");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "موقع جديد");
define('CALENDAR_EVENTS_SELECT_CITY', "اختر مدينة");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "الموقع غير موجود");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "قم بإنشاء موقع جديد");
define('CALENDAR_EVENTS_BUSINESS_NAME', "الاسم التجاري");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "عنوان شارع العمل");
define('CALENDAR_EVENTS_CITY', "مدينة");
define('CALENDAR_EVENTS_STATE', "الدولة / مقاطعة");
define('CALENDAR_EVENTS_ZIP_CODE', "الرمز البريدي");
define('CALENDAR_EVENTS_BIZ_PHONE', "عدد الأعمال الهاتف");
define('MANAGE_LOCATION_PHONE_2', "رقم الهاتف 2");
define('MANAGE_LOCATION_FAX', "فاكس");
define('CALENDAR_EVENTS_WEB_ADDRESS', "عنوان العمل على الويب");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "نص الرابط للموقع (اختياري)");
define('CALENDAR_EVENTS_EMAIL', "تواصل بالبريد الاكتروني");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "وصف الحدث");
define('CALENDAR_EVENTS_DELETE_GROUP', "حذف المجموعة");
define('CALENDAR_EVENTS_SELECT_LOCATION', "اختر موقعا");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "الموقع / الأعمال");
define('CALENDAR_EVENTS_ON_OR_AFTER', "في أو بعد");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "عرض الأحداث الطفل");
define('CALENDAR_EVENTS_SHOW_PENDING', "إظهار معلق");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "حدد خيارات التصفية");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "الفئة");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "فئة وصفية سلسلة");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "سمات الفئة");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "هدف");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "موقعك");
define('MANAGE_LOCATION_FILTER_BY_CITY', "تصفية حسب المدينة");
define('MANAGE_LOCATION_SELECT_LOCATION', "اختر موقعا");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "إنشاء موقع جديد");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "لم يتم العثور على أحداث لهذا الشهر.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "هل أنت متأكد من أنك تريد حذف جميع الأحداث المرتبطة بـ");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "هدف؟");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "جارٍ استرداد الحدث ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "اكتمال الحدث Populating.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "اكتمال ملء الموقع");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "اكتمل موقع البحث.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "الحصول على معرف الموقع الانتهاء.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "حفظ موقع جديد اكتمل.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "حفظ الحدث اكتمل.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "قائمة مدن المواقع المحدثة.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "قائمة الأحداث المحدثة.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "حدث ضخم ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "جارٍ استرداد الموقع ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "نشر الموقع ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "الحصول على المدن الموقع ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "تحديث مدن الموقع ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "جارٍ حفظ الحدث ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "جارٍ حفظ الموقع الجديد ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "تصفية الأحداث ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "نموذج المقاصة للحدث الجديد ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "الرجاء إدخال تاريخ انتهاء للحدث الخاص بك أو قم بإلغاء تحديد خانة الاختيار الحدث المتكرر.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "يرجى إدخال وصف للحدث الخاص بك.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "يرجى تحديد فئة واحدة على الأقل للحدث الخاص بك.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "الرجاء إدخال موقع لهذا الحدث.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "يرجى إدخال عنوان لموقعك الجديد.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "يرجى تحديد مدينة لموقعك الجديد.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "يرجى إدخال الرمز البريدي لموقعك الجديد.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "حدث خطأ في استرداد الفئة.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "تم حفظ الفئة.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "تم حفظ الفئات.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "حدث خطأ أثناء حفظ الفئة.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "حدث خطأ أثناء حفظ الفئات.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "يجب ألا تكون الفئة فارغة.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "الفئة يجب ألا تكون السلسلة الوصفية فارغة.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "هل تريد حذف");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "الفئة؟");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "لديك فئة جديدة لم يتم حفظها. يرجى حفظ هذه الفئة قبل إضافة فئة جديدة.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "لم يتم العثور على فئات.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "يرجى إدخال اسم لحدثك.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "الرجاء إدخال تاريخ البدء لحدثك.");
define('MANAGE_LOCATION_EDIT_LOCATION', "عدل الموقع");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "اكتملت تعبئة الموقع.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "جارٍ حفظ الموقع ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "تصفية المواقع ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "موقعك؟");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "جارٍ حذف الموقع ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "نموذج المقاصة لموقع جديد ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "يرجى إدخال اسم لموقعك.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "يرجى إدخال عنوان لموقعك.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "الرجاء إدخال مدينة لموقعك.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "الرجاء إدخال الرمز البريدي لموقعك.");
define('CALENDAR_EVENTS_COUNTRY', "بلد");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "تحرير الحدث");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "حفظ وإغلاق");
?>